div.ElementTwitterFeed
{
  font-family:Tahoma, Geneva, sans-serif;
  font-size:12px;
  padding:10px;
}
div.ElementTwitterFeed div.nxtwitterlogo{margin-bottom:5px; padding-bottom:10px; border-bottom: solid 1px #C6C6C6}
div.ElementTwitterFeed div.nxspywrapper{overflow:hidden;}
div.ElementTwitterFeed ul.nxtweets{
  list-style-type:none !important;
  list-style-image:none !important;
  margin:0 !important;
  padding:0 !important;  
}
div.ElementTwitterFeed ul.nxtweets > li{
  height:95px;
  position:relative;
  list-style-type:none !important;
}
div.ElementTwitterFeed ul.nxtweets > li div.nxtweet-image{
  float:left;
  height:48px;
  width:48px;
}
div.ElementTwitterFeed ul.nxtweets > li div.nxtweet-content{
  margin-left: 58px;
  min-height:48px;
}
div.ElementTwitterFeed ul.nxtweets > li div.nxtweet-content-noavatar{
  min-height:48px;
}
div.ElementTwitterFeed ul.nxtweets > li div.nxtweet-content > div,
div.ElementTwitterFeed ul.nxtweets > li div.nxtweet-content-noavatar > div{ margin-bottom:5px; line-height:1.3;}
div.ElementTwitterFeed ul.nxtweets > li div.nxtweet-content div.nxtweet-content-name,
div.ElementTwitterFeed ul.nxtweets > li div.nxtweet-content-noavatar div.nxtweet-content-name{font-size:0.9em;}
div.ElementTwitterFeed ul.nxtweets > li div.nxtweet-content div.nxtweet-content-name span.fullname,
div.ElementTwitterFeed ul.nxtweets > li div.nxtweet-content-noavatar div.nxtweet-content-name span.fullname{ margin-left:0.9em; font-size:0.9em; color:#C6C6C6;}
div.ElementTwitterFeed ul.nxtweets > li div.nxtweet-content div.nxtweet-content-content,
div.ElementTwitterFeed ul.nxtweets > li div.nxtweet-content-noavatar div.nxtweet-content-content{ font-size:0.85em; font-style:italic;}
div.ElementTwitterFeed ul.nxtweets > li div.nxtweet-content div.nxtweet-content-date,
div.ElementTwitterFeed ul.nxtweets > li div.nxtweet-content-noavatar div.nxtweet-content-date{ font-size:0.75em;}